version: 0.11.2
files:
  - url: AquaPOS_0.11.2_setup.exe
    sha512: YeuFBqVg98tkyItvs3JtFUQuovnnUDLU/Qf8iCaPGQZBPZBcrkWfaKFXINOBkiUeDO9WKmJoKKQgePV4vFldeA==
    size: 65232102
path: AquaPOS_0.11.2_setup.exe
sha512: YeuFBqVg98tkyItvs3JtFUQuovnnUDLU/Qf8iCaPGQZBPZBcrkWfaKFXINOBkiUeDO9WKmJoKKQgePV4vFldeA==
releaseDate: '2022-04-22T06:13:32.392Z'
